.signed-in .collapse {
  display: block; }

.lfr-edit-layout-panel .collapse {
  display: block; }

.dockbar.navbar-static-top .collapse {
  display: block; }

.navbar-inner .collapse {
  display: block; }

.dockbar-ready #wrapper {
  margin-top: 149px; }

.dockbar-ready section#content {
  padding: 0 0 0 0; }

.dockbar.navbar-static-top {
  background-color: transparent;
  padding: 0px; }

.dockbar-messages {
  display: none; }

@media screen and (min-width: 992px) {
  span#_145_dockbarResponsiveButton {
    display: none !important; } }
.ui-inputfield {
  color: #313131 !important; }

.google-maps {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden; }

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important; }

.dockbar-ready #main-content {
  margin-top: 15%; }

.dockbar-ready .navbar-inverse {
  background-color: gray !important; }

.dockbar-ready .dockbar {
  background-color: gray !important; }

.dockbar-ready .navbar-default .dockbar {
  background-color: white !important; }

.nav > li > a {
  position: relative !important;
  display: block !important;
  padding: 5px !important; }

.aui .nav .lista-menu-tramite {
  margin: 0 !important; }

.aui .navbar-default .nav > li > a.menu-tramite {
  color: #fff !important; }

.aui .breadcrumb {
  margin: 0 !important; }

@media screen and (max-width: 992px) {
  .aui .navbar-default .nav > li > a.menu-tramite {
    color: #334E5D !important; } }
.ui-datatable-tablewrapper th {
  color: #fff;
  background: #3DAEAE !important;
  text-shadow: none !important; }

.ui-selectonemenu-items-wrapper .ui-state-hover {
  background-color: #3DAEAE !important;
  text-shadow: none !important; }

.ui-selectonemenu-items-wrapper .ui-state-highlight {
  background-color: #308888 !important;
  text-shadow: none !important; }

.ui-selectonemenu label {
  background: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }

.ui-selectonemenu-trigger {
  background: white !important;
  margin-right: 5px !important;
  border-radius: 0px 24px 24px 0px !important; }

.sign-in-form {
  margin-top: 150px !important; }

input:required {
  box-shadow: 4px 4px 20px rgba(200, 0, 0, 0.85); }

input:required:focus {
  border: 1px solid red;
  outline: none; }

input:required:hover {
  opacity: 1; }

/* En el compilado del aui, eliminar la directiva .aui .nav-bar fa facebook y twitter */
/* Para el logo del menu de belen, tambien eliminar la directiva .nav-bar #logo */
/* En el compilado cambiar al inicio la fuente para que utilice "Lato", Arial, sans-serif*/
/* En el compilado eliminar selectores extras en el selector .aui .btn-default y .aui li.active .btn-default:after*/
/* xxx */
/*En el compilado la cambiar en la clase .aui .navbar-default #logo el height a  120px;

*/
/* Arreglo de los cards de la seccion de noticias en el inicio */
.row.ae-lineal.anim.ml-5 {
  margin-left: 5px; }

.card.col-md-6.noticiasHome {
  border-radius: 10px !important;
  -webkit-box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.13) !important;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.13) !important;
  background: #fff !important;
  padding: 20px 5px 25px !important;
  margin: 0 10px 20px 10px;
  height: 190px !important; }

@media (min-width: 992px) {
  .aui .col-md-6, .aui .span6 .noticiasHome {
    width: 47% !important; } }

